<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class M_Utama extends CI_Model {

    public function abdulradjak()
    {
        return $this->db->query("SELECT TOP 1 * FROM Utama");
    }
}
